Firefox (Under construction)

Web browser.

Installation/Configuration

V1.x

V2.x

AIX 4.3.3+

(V2.0.0.16)
Needs gtk+, glib (V1.2.10)

HP-UX 11.11

(V2.0.0.4)
Requires patches PHKL_29243, PHSS_37516 (or better)
Requires several shared libraries, so check proper SHLIB_PATH.

V3.x

AIX

Most often a DVD comes with recent releases of AIX. It needs a lot of libraries, which are on the same media, fortunately.
If Firefox can't be loaded:
...
0509-150 Dependant module /usr/lib/libxml2.a(libxml2.so.2) could not be loaded.
0509-103 The module has an invalid magic number.
...
I found it necessary, though, to upgrade libxml2 (an older version of which seems to be installed by the OS by default) from IBM's AIX Toolbox site.
Last update: 12-Jul-2011, M.Kraemer